[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=-1.466667

[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=-0.03
OBJECT_NAME_MAX=

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=0
STEP=-60
MIN_VALUE=0
USE_BAR=0

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=-0.9342105



